Visualizzazione risultati 1 fino 2 di 2

Discussione: Aggiornamento PHP obbligatorio!

  1. #1
    RRmus non è connesso Neofita
    Data registrazione
    27-02-2018
    Messaggi
    4

    Predefinito Aggiornamento PHP obbligatorio!

    cliccando il link consigliato (anche nel forum) torno alla bacheca del mio sito e sono da capo, non trovo modo di aggiornare PHP
    grazie per l'aiuto!

  2. #2
    GraphOGLRisorse è connesso ora Altervistiano Junior
    Data registrazione
    14-02-2015
    Messaggi
    511

    Predefinito

    Salve,
    non serve, apreire più discussioni per fare la stessa richiesta. In futuro eviti di farlo.

    aggiornamento php obbligatorio

    Cordiali saluti.
    Ultima modifica di GraphOGLRisorse : 13-06-2020 alle ore 16.48.33

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •